Subject: Terminal freeze up on HP-UX 10.20

From: Karl Zander <[email-masked]>
Date: Sun, 20 Dec 1998 20:55:22 -0500

I have been working for several weeks on a problem with
PINE freezing up on terminals under HP-UX 10.20.  We used
the pre-compiled binaries from the U of Washington site.

Mail sending and receiving works fine.  But when staff are
reading a message and use the arrow keys to scroll up or
down in a message, the terminal will freeze up after 
scrolling a few lines or sometimes a few pages.  

I have been trying different settings in the /etc/gettydefs
file.  I have been able to improve the situation, but not
eliminate it.  

If we use PICO as a stand alone editor, we see the same
behavior.  VI works fine.

As I understand, by default, PINE and PICO use TERMCAP.
I am willing to re-compile with TERMINFO.  

My question to the list is:  Am I looking in the right 
places: gettydefs, TERMINFO/TERMCAP?  I have not seen
other reports of this behavior on this list, so I am 
assuming I have a problem on my system.  Has anyone else
seen this problem?

Karl Zander
Communication Partners International
em: [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------